  .fc_m_box{
	width:127px;
	height:180px;
	margin-top:10px;
	margin-left:15px;
	float:left;
	cursor:pointer;
}
.fc_img_box{
	width:128px;
	height:128px;
	border:1px solid #BDCED5;
	background:#fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	layout-grid-line: 128px;

}
.fc_txt_box{
	margin-top:5px;
	line-height:15px;
	font-size:13px;
	text-align:left;
}
#fc_main_box{
	position: absolute;
	z-index:2;
	margin:0;
	padding:0;
	width :500px;
	height:570px;
	background-color:#fff;
	top:80px;
	left:5px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#fc_main_box_title{
	position: absolute;
	z-index:2;
	top:18px;
	left:25px;
	width:450px;
	font-weight:bold;
	font-size:16px;
	text-align:left;
}
#fc_main_box_img{
	position: absolute;
	z-index:2;
	top:40px;
	left:25px;
}
#fc_main_box_img2{
	width:450px;
	height:450px;
	background:#FFB64F;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	layout-grid-line: 450px;
}
#fc_main_box_text{
	position: absolute;
	z-index:2;
	top:500px;
	left:25px;
	width:450px;
	font-size:13px;
	text-align:left;
}
